.node-detail ul { padding-left: 20px; }
.node-detail ul li { list-style: disc; }
.popServices li { list-style: none!important; }
.footerLinks h1, h2, h3, h4, h5, h6 { color: whitesmoke; }
div.field--name-field-popular-link div.field__item { line-height: 28px; }


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
== GENERAL:==============================
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
html, body, .dialog-off-canvas-main-canvas, .body-page { height:100%; }
.body-page { display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column; }
.main.main-page { flex:1 0 auto; }
header, section.hero-chatbot, section.search-container, .clearfix, footer { flex-shrink:0; }

h1, h2, h3, h4 { font-family:'Montserrat', sans-serif; color:#000000; font-weight:700; margin-top:0; }
/* h1 {} */
h2 { font-size:40px; line-height:1.125em; text-transform:uppercase; }
h3 { font-size:18px; line-height:1.25em; font-weight:500; color:#163c5f; }
h4 { font-size:16px; line-height:1.125em; font-weight:400; text-transform:uppercase; color:#ff5342; }
.header-orange h2, .header-orange h3, .header-orange h4 { color:#ff5342; }
.header-border h2, .header-border h3, .header-border h4 { border-bottom:1px solid #ff5342; padding-bottom:8px; margin-bottom:24px; }

a.no-link { font-weight:700; color:red !important; }

.remove-bottom-padding.gbb-row .bb-inner { padding-bottom:0; }

@media (min-width: 1600px) {
    .container { width:1540px; }
    .container .gsc-column.col-lg-4.col-md-4.col-sm-12.col-xs-12.container { width: 33.33333%; }
}

@media (min-width: 1920px) {
    .container { width:1850px; }
    .container .gsc-column.col-lg-4.col-md-4.col-sm-12.col-xs-12.container { width: 33.33333%; }
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
== HEADER:==============================
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
header.header-msgov { position: relative; margin-bottom: 0; }
header.header-msgov h1 { margin:0; font-size:2em; line-height:1em; font-weight:600; padding:16px 0px; }
header.header-msgov h1:hover { color:#444444; }
header.header-msgov .main-menu { background: #ffffff; position: relative; z-index: 99; }
header.header-msgov .branding-main { padding: 25px 0 45px; }
header .site-branding { padding: 19px 0 10px; }
header.header-msgov a.site-branding-logo img { max-width:125px; width:100%; }

header.header-msgov .topbar { padding:8px 0; border-bottom:none; background-color:#163c5f; }
header.header-msgov .topbar .inner-container > div { display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-orient:horizontal; -webkit-box-direction:normal; -ms-flex-direction:row; flex-direction:row; -webkit-box-pack:end; -ms-flex-pack:end; justify-content:flex-end; width:100%; }

/* == Topbar - Dark Mode Switch:============================== */
header.header-msgov .topbar .dark-mode-container { align-self:center; }
header.header-msgov .topbar .dark-mode-container span.switch-title { font-family:'Montserrat', sans-serif; font-weight:400; color:#ffffff; padding-right:6px; vertical-align:middle; }
header.header-msgov .topbar .dark-mode-container .switch { position:relative; display:inline-block; width:48px; height:24px; margin-bottom:0; }
header.header-msgov .topbar .dark-mode-container .switch input { opacity:0; width:0; height:0; }
header.header-msgov .topbar .dark-mode-container .slider { position:absolute; cursor:pointer; top:0; left:0; right:0; bottom:0; background-color:transparent; -webkit-transition:.4s; transition:.4s; border:1px solid #59769e; }
header.header-msgov .topbar .dark-mode-container .slider:before { position:absolute; content:""; height:18px; width:18px; left:3px; bottom:2px; background-color:white; -webkit-transition:.4s; transition:.4s; }
header.header-msgov .topbar .dark-mode-container input:checked + .slider { background-color:#142845; }
header.header-msgov .topbar .dark-mode-container input:focus + .slider { box-shadow:0 0 1px #2196F3; }
header.header-msgov .topbar .dark-mode-container input:checked + .slider:before { -webkit-transform: translateX(22px); -ms-transform: translateX(22px); transform: translateX(22px); }

/* == Rounded sliders:============================== */
header.header-msgov .topbar .dark-mode-container .slider.round { border-radius:34px; }
header.header-msgov .topbar .dark-mode-container .slider.round:before { border-radius:50%; }

@media (min-width: 768px) {
    header .site-branding { padding: 16px 0 10px; }
    header.header-msgov h1 { font-size:40px; padding:18px 0px; }
    header.header-msgov a.site-branding-logo img { max-width:155px; }
}

@media (max-width: 991px) {
    header.header-msgov #menu-bar, header.header-msgov .gva-search-region { margin-top: -8px; right:0; }
}

@media (min-width: 991px) {
    header .site-branding { padding: 28px 0 10px; }
    header.header-msgov a.site-branding-logo img { max-width:175px; }
}

@media (min-width: 1200px) {
    header .site-branding { padding: 25px 0 10px; }
}

header.header-msgov .area-main-menu .area-inner { position: relative; }
header.header-msgov .block { overflow: visible; }


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
== NAVIGATION:==============================
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
header.header-msgov .area-main-menu .area-inner.menu-hover .navigation .gva_menu > li > a { font-weight:500; }
.menu-hover .navigation .gva_menu li.menu-item--active-trail > a { color:#34558b !important; }

/* == Nav - Dark Mode Switch:============================== */
header.header-msgov .area-main-menu #block-darkmodeswitch-2 { border-top:none; padding:16px 0; }
header.header-msgov .area-main-menu .dark-mode-navigation { align-self:center; }
header.header-msgov .area-main-menu .dark-mode-navigation span.switch-title { font-family: "Open Sans", serif; font-weight:400; font-size:13px; color:#000000; padding-right:6px; vertical-align:middle; }
header.header-msgov .area-main-menu .dark-mode-navigation .switch { position:relative; display:inline-block; width:48px; height:24px; margin-bottom:0; }
header.header-msgov .area-main-menu .dark-mode-navigation .switch input { opacity:0; width:0; height:0; }
header.header-msgov .area-main-menu .dark-mode-navigation .slider { position:absolute; cursor:pointer; top:0; left:0; right:0; bottom:0; background-color:transparent; -webkit-transition:.4s; transition:.4s; border:1px solid #cbd1c8; }
header.header-msgov .area-main-menu .dark-mode-navigation .slider:before { position:absolute; content:""; height:18px; width:18px; left:3px; bottom:2px; background-color:#989e96; -webkit-transition:.4s; transition:.4s; }
header.header-msgov .area-main-menu .dark-mode-navigation input:checked + .slider { background-color:#cbd1c8; }
header.header-msgov .area-main-menu .dark-mode-navigation input:checked + .slider:before { -webkit-transform: translateX(22px); -ms-transform: translateX(22px); transform: translateX(22px); }

/* == Rounded sliders:============================== */
header.header-msgov .area-main-menu .dark-mode-navigation .slider.round { border-radius:34px; }
header.header-msgov .area-main-menu .dark-mode-navigation .slider.round:before { border-radius:50%; }

@media (max-width: 991px) {
    .gva-offcanvas-inner { max-width:280px; }
    .gva-offcanvas-inner .close-offcanvas { text-align:right; }
    .gva-offcanvas-inner .close-offcanvas a { border:1px solid #ff5342; color:#ff5342; text-align:center; }
    .gva-offcanvas-inner .block.navigation { padding-top: 0; }
    header.header-msgov .area-main-menu .area-inner.menu-hover .navigation .gva_menu > li > a { padding:8px 0;  }
    .gva-offcanvas-inner .gva-navigation .gva_menu > li > a:hover, .gva-offcanvas-inner .gva-navigation .gva_menu > li > a:focus { color:#34558b !important; }
}

@media (min-width: 991px) {
    .menu-hover .navigation .gva_menu { text-align: right; }
    header.header-msgov .area-main-menu .area-inner.menu-hover .navigation .gva_menu > li > a { padding: 30px 24px; }
    header.header-msgov .area-main-menu .area-inner.menu-hover .navigation .gva_menu > li > a:last-child { padding: 30px 0 30px 24px; }
    .menu-hover .navigation .gva_menu > li > a:hover, .menu-hover .navigation .gva_menu > li > a:focus, .menu-hover .navigation .gva_menu > li > a:active { color:#34558b; }
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
== HERO CHATBOT:==============================
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
section.hero-chatbot { width:100%; background: url("/sites/default/files/Images/MISSI/1x/bg-hero-day_deskX1x.jpg") no-repeat bottom left; background-size:cover; position:relative; }
section.hero-chatbot .container-fluid { padding:0; }
section.hero-chatbot .hero-copy-wrapper { margin-bottom:0; padding: 30px 6% 30px; }
section.hero-chatbot .hero-copy-wrapper h2 { color:#ffffff; font-weight:500; margin-bottom:24px; }
section.hero-chatbot .hero-copy-wrapper p { font-family:'Montserrat', sans-serif; color:#ffffff; }
section.hero-chatbot .hero-chatbot-wrapper { margin-bottom:0; z-index:100; }
section.hero-chatbot .hero-chatbot-wrapper iframe { border:none; text-align:center; width:100%; }
#app .app-wrapper .maximized .content-screen .top .close, #app .app-wrapper .tpl-close[data-size=normal], #app .app-wrapper .tpl-close svg { display:none !important; }
/*section.hero-chatbot .hero-chatbot-container .explore-button { position:absolute; bottom:0; left:0; }
section.hero-chatbot .hero-chatbot-container .hero-chatbot-content { width:100%; height:100%; display:-webkit-box; display:-ms-flexbox; display:flex; -ms-flex-line-pack:center; align-content:center; -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center; -webkit-box-orient:horizontal; -webkit-box-direction:normal; -ms-flex-flow:row wrap; flex-flow:row wrap; }
section.hero-chatbot .hero-chatbot-container .hero-chatbot-content .hero-chatbot-left {}
section.hero-chatbot .hero-chatbot-container .hero-chatbot-content .hero-chatbot-right { margin:0 auto; padding:0; height:90%; width:100%; }*/
.explore-more { color:white; position:absolute; top:420px; left:20px; transform: rotate(90deg); margin:0; padding:0; display:none; }
div.start-again .button { background: #34558B!important; }
section.hero-chatbot #block-home-award-badge { z-index:50; }

@media (min-width: 991px) {
    section.hero-chatbot .hero-chatbot-wrapper iframe { width:80%; }
}
@media (min-width: 768px) {
    section.hero-chatbot .container-fluid { padding-left:12px; padding-right:12px; }
    section.hero-chatbot .hero-copy-wrapper { margin-bottom:0; padding:100px 0 0 80px; }
    section.hero-chatbot .hero-chatbot-container .hero-chatbot-content .hero-chatbot-right { height: 100%; width: 50%; }
    .explore-more { display:block; }
}
@media (max-width: 991px) {
    section.hero-chatbot { width:100%; background: url("/sites/default/files/Images/MISSI/1x/bg-hero-day_desk1x.jpg") no-repeat bottom left; background-size:cover; position:relative; }
}
@media (max-width: 768px) {
    section.hero-chatbot { width:100%; background: url("/sites/default/files/Images/MISSI/1x/bg-hero-day_tab1x.jpg") no-repeat bottom left; background-size:cover; position:relative; }
}
@media (max-width : 480px) {
    section.hero-chatbot { width:100%; background: url("/sites/default/files/Images/MISSI/1x/bg-hero-day_mobile1x.jpg") no-repeat bottom left; background-size:cover; position:relative; }
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
== SEARCH:==============================
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
section.search-container { width:100%; background-color:#ff5342; }
section.search-container .search-block-form.block { margin-bottom:0; }
section.search-container .search-block-form .container-inline { width:100%; display:block; }
section.search-container form.search-form { width:100%; height:100%; display:-webkit-box; display:-ms-flexbox; display:flex; -ms-flex-line-pack:center; align-content:center; -webkit-box-orient:horizontal; -webkit-box-direction:normal; -ms-flex-flow:row wrap; flex-flow:row wrap; /*padding:0 12px;*/ }
section.search-container form.search-form #speech-content-elements { display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-orient:horizontal; -webkit-box-direction:reverse; -ms-flex-direction:row-reverse; flex-direction:row-reverse; }
section.search-container form.search-form label { display:none; }
section.search-container form.search-form div.form-actions#edit-actions { flex:0 1 auto; }
section.search-container form.search-form div.js-form-type-search { flex:2 1 auto; }
section.search-container form.search-form > #speech-content-elements { flex:2 1 auto; }
section.search-container form.search-form > #speech-content-elements > div { flex:0 1 auto; }
section.search-container form.search-form > #speech-content-elements > div:first-child { flex:2 1 auto; }

section.search-container form.search-form .speech-content-mic { position:static; right:0; top:0; border-right:1px solid #ffffff; width:40px; height:auto; }
section.search-container form.search-form .speech-mic { background-color:transparent; background-image:url("../images/img-microphone-white.png"); background-position:center left; background-repeat:no-repeat; background-size:24px; }
section.search-container form.search-form .speech-mic-works { background-color:transparent; background-image:url("../images/img-microphone-active.png"); background-position:center left; background-repeat:no-repeat; background-size:24px; }

section.search-container form.search-form input::-webkit-input-placeholder { color:#ffffff; }
section.search-container form.search-form input:-moz-placeholder { color:#ffffff; opacity:1; }
section.search-container form.search-form input::-moz-placeholder { color:#ffffff; opacity:1; }
section.search-container form.search-form input:-ms-input-placeholder { color:#ffffff; }
section.search-container form.search-form input::-ms-input-placeholder { color:#ffffff; }
section.search-container form.search-form input::placeholder { color:#ffffff; }
section.search-container form.search-form input.form-autocomplete, section.search-container form.search-form input.form-search { border:none; height:100%; background-color:transparent; color:#ffffff; font-size:1.125em; padding: 0 25px 0 15px; background-image:none; width:100%; max-width:100%; }
section.search-container form.search-form input.form-autocomplete:-internal-autofill-selected, section.search-container form.search-form input.form-search:-internal-autofill-selected { background-color:transparent !important; background-image:none !important; color:-internal-light-dark-color(white, white) !important; }
section.search-container form.search-form .search-form__submit, section.search-container form.search-form #edit-submit { -webkit-box-shadow:none; box-shadow:none; -webkit-border-radius:0; -moz-border-radius:0; -ms-border-radius:0; -o-border-radius:0; border-radius:0; background-color:transparent; background-image:url("../images/img-search-white.png"); background-position:center center; background-repeat:no-repeat; background-size:24px; padding:16px 0 16px 32px; text-indent:-9000px; overflow:hidden; }
section.search-container form.search-form .search-form__submit:hover, section.search-container form.search-form #edit-submit:hover { border-color:transparent; }

/* == User Login:============================== */
#user-login-form .form-actions input { background-color:#ff5342; padding:12px 28px; border-radius:0; -webkit-box-shadow:none; box-shadow:none; letter-spacing:0; }
#user-login-form .form-actions input:hover, #user-login-form .form-actions input:focus, #user-login-form .form-actions input:active { color:#fcb7b4; }

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
== HOMEPAGE:==============================
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* home page awards graphic {} */
.awardBadge {
    background-color: white;
    padding: 4px;
    height: 100px;
    width: 208px;
    position: absolute;
    top: 344px;
}
.awardBadge img {
    width: 184px;
    height: auto;
    margin-left: 12px;
}
@media screen and (max-width: 500px) {
    .awardBadge {
        display:none;
    }
    .awardBadge img {
        display: none;
    }
}
/* .quick-links-container {} */
.quick-links-container h4 { font-weight: 500; text-transform:none; color:#000000; margin-bottom: 2px; }
.quick-links-container a, .quick-links-container a:visited  { color:#000000; }
.quick-links-container a:hover, .quick-links-container a:focus  { color:#ff5342; }
.quick-links-container p { margin-bottom:24px; }

/* .transparency-container {} */
.transparency-container .transparency-header { margin-bottom:40px; }
.transparency-container .transparency-header .widget.gsc-heading h2.title { color:#ffffff; padding:0; font-size:18px; line-height:1.125em; font-weight: 400; }
.transparency-container .transparency-header .widget.gsc-heading .title-desc p { color:#d3e2fb; }
.transparency-container .widget.milestone-block { margin-bottom:48px; }
.transparency-container .widget.milestone-block.text-light .milestone-icon:after { background:rgba(255, 255, 255, 0.3); }
.transparency-container .widget.milestone-block.text-light .milestone-number, .transparency-container .widget.milestone-block.text-light .milestone-text { font-family:'Montserrat', sans-serif; font-weight:400; }
.transparency-container .widget.milestone-block.text-light .milestone-text { font-weight:500; }
.transparency-container .widget.dollar-before .milestone-number:before { content:"$"; padding-right:3px; }
.transparency-container .widget.millions-after .milestone-number:after { content:"M"; }
.transparency-container .widget.billions-after .milestone-number:after { content:"B"; }
.transparency-container .transparency-button { padding-top:40px; text-align:center; }


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
== INSIDE PAGES:==============================
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
.body-page .main.main-space { padding:48px 0; }

.widget.gsc-heading { margin-bottom:0; }
.widget.gsc-heading .title { color:#000000; font-size:32px; line-height:1.125em; }
.widget.gsc-heading .title:after { content:none; background:transparent; }
.widget.gsc-heading .title-desc { line-height:1.5em; }
@media screen and (min-width:768px) {
    .widget.gsc-heading .title { font-size:40px; }
}

.four-featured-section .featured-card { background: rgb(22,60,95); background: -moz-linear-gradient(0deg, rgba(22,60,95,1) 0%, rgba(52,85,139,1) 100%); background: -webkit-linear-gradient(0deg, rgba(22,60,95,1) 0%, rgba(52,85,139,1) 100%); background: linear-gradient(0deg, rgba(22,60,95,1) 0%, rgba(52,85,139,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#163c5f",endColorstr="#34558b",GradientType=1); color:#ffffff; padding-bottom:16px; margin-bottom:16px; }
@media (min-width: 991px) {
    .four-featured-section .featured-card { margin-bottom:0; }
}

.four-featured-section .featured-card h3 { color:#ffffff; font-weight:600; padding:0 5%; }
.four-featured-section .featured-card p { padding:0 5%; line-height:1.9rem; }
.four-featured-section .featured-card a, .four-featured-section .featured-card a:hover { color:#ffffff; }

.landing-link-column .column-content { margin-bottom:32px; }
.landing-link-column .column-content p { margin-bottom:8px; }
.landing-link-column .column-content ul { margin:0; padding:0; list-style:none; list-style-type:none; }
.landing-link-column .column-content ul li { margin:0; padding:0; list-style:none; list-style-type:none; line-height:1.5em; margin-bottom:8px; }
.landing-link-column .column-content ul li a:hover, .landing-link-column .column-content ul li a:focus { color:#ff5342; }
.landing-link-column .column-content.description-list ul li { margin-bottom:16px; }
.landing-link-column .column-content.description-list ul li a, .landing-link-column .column-content.description-list ul li a:visited { color:#34558b; }
.landing-link-column .column-content.description-list ul li a:hover, .landing-link-column .column-content.description-list ul li a:focus { color:#ff5342; }
.landing-link-column .column-content.description-list ul li strong a, .landing-link-column .column-content.description-list ul li strong a:visited { color:#303030; }
.landing-link-column .column-content.description-list ul li strong a:hover, .landing-link-column .column-content.description-list ul li strong a:focus { color:#ff5342; }

/* .sidebar-services {} */
.sidebar-services .field--name-field-block-title { color:#ff5342; border-bottom:1px solid #ff5342; padding-bottom:8px; margin-bottom:16px; font-size:16px; line-height:1.125rem; font-weight:400; text-transform:uppercase; }
.sidebar-services .column-content ul { margin:0; padding:0; list-style:none; list-style-type:none; }
.sidebar-services .column-content ul li { margin:0; padding:0; list-style:none; list-style-type:none; line-height: 2.75rem; }
.sidebar-services .agencies-services-side { border:1px solid #e8e8e8; padding:24px 16px; margin-bottom:0; }
.sidebar-services .agencies-services-side a, .sidebar-services .agencies-services-side a:visited { color:#000000; }
.sidebar-services .agencies-services-side a:hover, .sidebar-services .agencies-services-side a:focus { color:#ff5342; }


/* == Services Page:============================== */
form#views-exposed-form-service-listings-block-1 { margin-bottom:16px; background-color:#ecf1e8; padding:4%; }
div.js-form-item-field-agency-affiliation-value, div.js-form-item-field-agency-category-target-id, div.js-form-item-field-agency-keywords-target-id { display:block; margin-bottom:16px; }
div.js-form-item-field-agency-keywords-target-id { margin-right:96px; }
@media screen and (min-width:768px) { 
    form#views-exposed-form-service-listings-block-1 { margin-bottom:30px; background-color:#ecf1e8; padding:30px; }
    div.js-form-item-field-agency-affiliation-value, div.js-form-item-field-agency-category-target-id, div.js-form-item-field-agency-keywords-target-id { display:inline-block; margin-right:16px; }
}

form#views-exposed-form-service-listings-block-1 div#edit-actions.form-actions.js-form-wrapper.form-wrapper { display:block; padding-top:8px; }
form#views-exposed-form-service-listings-block-1 div#edit-actions.form-actions.js-form-wrapper.form-wrapper input#edit-submit-service-listings { background-color:#ff5342; padding:12px 28px; border-radius:0; -webkit-box-shadow:none; box-shadow:none; letter-spacing:0; margin-right:8px; }
form#views-exposed-form-service-listings-block-1 div#edit-actions.form-actions.js-form-wrapper.form-wrapper input#edit-reset { background-color:#ecf1e8; padding:12px 28px; border-radius:0; -webkit-box-shadow:none; box-shadow:none; letter-spacing:0; border:1px solid #ff5342; color:#ff5342; }
form#views-exposed-form-service-listings-block-1 div#edit-actions.form-actions.js-form-wrapper.form-wrapper input#edit-submit-service-listings:hover, form#views-exposed-form-service-listings-block-1 div#edit-actions.form-actions.js-form-wrapper.form-wrapper input#edit-submit-service-listings:focus, form#views-exposed-form-service-listings-block-1 div#edit-actions.form-actions.js-form-wrapper.form-wrapper input#edit-submit-service-listings:active, form#views-exposed-form-service-listings-block-1 div#edit-actions.form-actions.js-form-wrapper.form-wrapper input#edit-reset:hover, form#views-exposed-form-service-listings-block-1 div#edit-actions.form-actions.js-form-wrapper.form-wrapper input#edit-reset:focus, form#views-exposed-form-service-listings-block-1 div#edit-actions.form-actions.js-form-wrapper.form-wrapper input#edit-reset:active { color:#fcb7b4; border-color:#ff5342; background-color:#ff5342; }

.services .service-listing { padding:0 0 8px 0; margin-bottom:8px; border-bottom:1px solid #ecf1e8; }
.services .service-listing h3 { margin:0; }
.services .service-listing h3 a, .services .service-listing h3 a:visited { display:block; padding:8px 16px; }
.services .service-listing h3 a:hover, .services .service-listing h3 a:focus { color:#ff5342; }


/* == Elected Officials:============================== */
.elected-official-block { border-bottom:1px solid #d1d7cd; margin-bottom:24px; }
.elected-official-block-last { border-bottom:none; margin-bottom:0; }
.elected-official-block .column-content { margin-bottom:24px; }
.elected-official-block .column-content p { margin-bottom:8px; line-height: 1.45em; }
.elected-official-block .column-content ul { margin:0; padding:0; list-style:none; list-style-type:none; }
.elected-official-block .column-content ul li { margin:0; padding:0; list-style:none; list-style-type:none; line-height:1.5em; margin-bottom:8px; }
.elected-official-block .column-content a, .elected-official-block .column-content a:visited { color:#33558b; }
.elected-official-block .column-content a:hover, .elected-official-block .column-content a:focus { color:#ff5342; }
.elected-official-block .gsc-image { text-align:center; margin-bottom:16px; }
.elected-official-block .column-content.elected-social-links { margin-bottom:0; }
.elected-official-block .elected-social-links ul { display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-orient:horizontal; -webkit-box-direction:normal; -ms-flex-direction:row; flex-direction:row; -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center; -webkit-box-align:center; -ms-flex-align:center; align-items:center; }
.elected-official-block .elected-social-links ul li { text-align:center; }
.elected-official-block .elected-social-links ul li span { width:48px; height:35px; }
.elected-official-block .elected-social-links ul li span.fa:before { color:#4a4a4a; font-size:22px; }
.elected-official-block .elected-social-links ul li span em { display:none; }

@media (max-width: 991px) {
    .elected-official-block .official-image-column  { width:100%; }
    .elected-official-block .official-info-column  { text-align:center; }
}

/* == Agencies Page:============================== */
form#views-exposed-form-agency-directory-agency-directory { margin-bottom:16px; background-color:#ecf1e8; padding:4%; display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column; }
form#views-exposed-form-agency-directory-agency-directory div.js-form-item.form-item.js-form-type-textfield.form-item-title.js-form-item-title { margin-bottom:16px; }

@media screen and (min-width:768px) { 
    form#views-exposed-form-agency-directory-agency-directory { margin-bottom:48px; background-color:#ecf1e8; padding:30px; -webkit-box-orient:horizontal; -webkit-box-direction:normal; -ms-flex-direction:row; flex-direction:row; -webkit-box-align:center; -ms-flex-align:center; align-items:center; -webkit-box-pack:justify; -ms-flex-pack:justify; justify-content:space-between; }
    form#views-exposed-form-agency-directory-agency-directory div.js-form-item.form-item.js-form-type-textfield.form-item-title.js-form-item-title { margin-bottom:0; }
}

form#views-exposed-form-agency-directory-agency-directory div#edit-actions.form-actions.js-form-wrapper.form-wrapper input#edit-submit-agency-directory { background-color:#ff5342; padding:12px 28px; border-radius:0; -webkit-box-shadow:none; box-shadow:none; letter-spacing:0; margin-right:8px; }
form#views-exposed-form-agency-directory-agency-directory div#edit-actions.form-actions.js-form-wrapper.form-wrapper input#edit-reset { background-color:#ecf1e8; padding:12px 28px; border-radius:0; -webkit-box-shadow:none; box-shadow:none; letter-spacing:0; border:1px solid #ff5342; color:#ff5342; }
form#views-exposed-form-agency-directory-agency-directory div#edit-actions.form-actions.js-form-wrapper.form-wrapper input#edit-submit-agency-directory:hover, form#views-exposed-form-service-listings-block-1 div#edit-actions.form-actions.js-form-wrapper.form-wrapper input#edit-submit-agency-directory:focus, form#views-exposed-form-service-listings-block-1 div#edit-actions.form-actions.js-form-wrapper.form-wrapper input#edit-submit-agency-directory:active, form#views-exposed-form-agency-directory-agency-directory div#edit-actions.form-actions.js-form-wrapper.form-wrapper input#edit-reset:hover, form#views-exposed-form-agency-directory-agency-directory div#edit-actions.form-actions.js-form-wrapper.form-wrapper input#edit-reset:focus, form#views-exposed-form-agency-directory-agency-directory div#edit-actions.form-actions.js-form-wrapper.form-wrapper input#edit-reset:active { color:#fcb7b4; border-color:#ff5342; background-color:#ff5342; }

.agency-view-container .agency-listing { margin-bottom:24px; }
.agency-view-container .agency-listing > div { display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column; min-height:210px; /*border:1px solid #ecf1e8;*/ padding:16px; -webkit-box-shadow:0 0 5px 0px rgba(0,0,0,0.3); -moz-box-shadow: 0 0 5px 0px rgba(0,0,0,0.3); box-shadow: 0 0 5px 0px rgba(0,0,0,0.3); }
.agency-view-container .agency-listing h3 { font-size:16px; }
.agency-view-container .agency-listing h3 a, .agency-view-container .agency-listing h3 a:visited { color:#163c5f; }
.agency-view-container .agency-listing h3 a:hover, .agency-view-container .agency-listing h3 a:focus, .agency-view-container .agency-listing h3 a:active  { color:#ff5342; }
.agency-view-container .agency-listing .views-field-field-agency-phone a:hover, .agency-view-container .agency-listing .views-field-field-agency-phone a:focus, .agency-view-container .agency-listing .views-field-field-agency-phone a:active, .agency-view-container .agency-listing .views-field-field-agency-email a:hover, .agency-view-container .agency-listing .views-field-field-agency-email a:focus, .agency-view-container .agency-listing .views-field-field-agency-email a:active { color:#ff5342; }

address.agencyAddress { font-style:normal !important; line-height:1.5em; margin-bottom:16px; }
address.agencyAddress p { padding-left:22px; }
address.agencyAddress p:before { font-family:"FontAwesome"; font-weight:400; content:"\f041"; margin-right:13px; font-size:1.125em; margin-left:-22px; }
a.agency-phone:before { font-family:"FontAwesome"; font-weight:400; content:"\f095"; margin-right:8px; font-size:1.125em; }
@media screen and (min-width:991px) {
    .agency-view-container .agency-listing { margin-bottom:32px; }
}

/* == Agencies Single Page:============================== */
.node--type-agency .agency-section { margin-bottom:24px; }
.node--type-agency .field--name-field-agency-website a, .node--type-agency .field--name-field-agency-website a:active, .node--type-agency .field--name-field-agency-website a:visited { display:block; background-color:#ff5342; padding:12px 28px; margin-bottom:8px; color:#ffffff; text-transform:uppercase; width:150px; }
.node--type-agency .field--name-field-agency-website a:hover, .node--type-agency .field--name-field-agency-website a:focus { color:#fcb7b4; }
.node--type-agency .field--name-field-agency-contact { margin-bottom:8px; }
.node--type-agency .field--name-field-agency-social-media { padding-top:8px; }

.sidebar .sidebar-popular-services { border:1px solid #e8e8e8; padding:24px 16px; margin-bottom:0; }
.sidebar .sidebar-popular-services .field--name-field-block-title { color:#ff5342; border-bottom:1px solid #ff5342; padding-bottom:8px; margin-bottom:16px; font-size:16px; line-height:1.125rem; font-weight:400; text-transform:uppercase; }

/* == Awards Single Page:============================== */
.node--type-awards .award-section { margin-bottom:24px; }
.node--type-awards .award-section .field__label { display:none; }
.node--type-awards .award-section p { margin-bottom:16px; padding-top:16px; }
.node--type-awards .field--name-field-award-site a, .node--type-awards .field--name-field-award-site a:active, .node--type-awards .field--name-field-award-site a:visited { display:block; background-color:#ff5342; padding:12px 28px; margin-bottom:8px; color:#ffffff; text-transform:uppercase; width:137px; }
.node--type-awards .field--name-field-award-site a:hover, .node--type-awards .field--name-field-award-site a:focus { color:#fcb7b4; }
@media screen and (min-width:768px) { 
    .node--type-awards .award-section p { padding-top:40px; }
}

/* == Services Single Page:============================== */
.node--type-service .service-section { margin-bottom:24px; }
.node--type-service .service-section p { margin-bottom:16px; padding-top:16px; }
.node--type-service .field--name-field-agency-services a, .node--type-service .field--name-field-agency-services a:active, .node--type-service .field--name-field-agency-services a:visited { display:block; color:#ff5342; text-transform:uppercase; line-height:1.35em; font-weight:700; }

@media screen and (min-width:768px) { 
    .node--type-service .service-section p { padding-top:0; }
}

ul.ElectedSocial { padding-top: 16px; }
/*ul.ElectedSocial li span { width:48px; height:35px; }*/
ul.ElectedSocial li span.fa:before { color:#34558B; font-size:40px; }
ul.ElectedSocial li span em { display:none; }

/* == Social Media Page:============================== */
.social-top-block { padding:0px 16px; }
.social-top-block .column-inner { min-height:208px; padding:16px; -webkit-box-shadow: 0 0 5px 0px rgba(0,0,0,0.3); -moz-box-shadow: 0 0 5px 0px rgba(0,0,0,0.3); box-shadow: 0 0 5px 0px rgba(0,0,0,0.3); }
.social-top-block .icon img { width:40px; height:40px; }
.social-top-block button { margin:16px; padding:12px 16px; width:80%; border:none }
.social-top-block button a { color:white; }
.social-top-block button a:hover { color:white; }
.instagram button { background-color:black; box-shadow:none; }
.facebook button { background-color:#3B5998; box-shadow:none; }
.twitter button { background-color:#55ACEE; box-shadow:none; }

/*The styles here are copied from the Agency View search filter, and thus there might be
some unintentionally missed redundancies between this section and that one*/
form#views-exposed-form-social-media-directory-block-1 { margin-bottom:16px; background-color:#ecf1e8; padding:4%; display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column; }
form#views-exposed-form-social-media-directory-block-1 div.js-form-item.form-item.js-form-type-textfield.form-item-title.js-form-item-title { margin-bottom:16px; }
@media screen and (min-width:600px) { 
    form#views-exposed-form-social-media-directory-block-1 { margin-bottom:48px; background-color:#ecf1e8; padding:30px; -webkit-box-orient:horizontal; -webkit-box-direction:normal; -ms-flex-direction:row; flex-direction:row; -webkit-box-align:center; -ms-flex-align:center; align-items:center; -webkit-box-pack:justify; -ms-flex-pack:justify; justify-content:space-between; }
    form#views-exposed-form-social-media-directory-block-1 div.js-form-item.form-item.js-form-type-textfield.form-item-title.js-form-item-title { margin-bottom:0; }
}
form#views-exposed-form-social-media-directory-block-1 div#edit-actions.form-actions.js-form-wrapper.form-wrapper input#edit-submit-social-media-directory { background-color:#ff5342; padding:12px 28px; border-radius:0; -webkit-box-shadow:none; box-shadow:none; letter-spacing:0; }
form#views-exposed-form-social-media-directory-block-1 div#edit-actions.form-actions.js-form-wrapper.form-wrapper input#edit-submit-social-media-directory:hover, form#views-exposed-form-service-listings-block-1 div#edit-actions.form-actions.js-form-wrapper.form-wrapper input#edit-submit-social-media-directory:focus, form#views-exposed-form-service-listings-block-1 div#edit-actions.form-actions.js-form-wrapper.form-wrapper input#edit-submit-social-media-directory:active { color:#fcb7b4; border-color:#fcb7b4; }

.social-list-row { border-bottom: 1px solid #d1d7cd; line-height: 72px; }
ul.ElectedSocial li { display:inline; list-style-type:none; margin-right:48px; }
.social-list-row p { display:none; }

/* == Awards Page:============================== */
/* .awards-view-container {} */
.awards-view-container .container.view-content-wrap { margin-bottom:40px; }
.awards-view-container h3 { background-color:#ecf1e8; padding:10px 0 8px 16px; margin-bottom:40px; }
.awards-view-container .award-listing { margin-bottom:24px; text-align:center; }
.awards-view-container .award-listing > div { /*min-height:300px;*/ padding:24px; -webkit-box-shadow:0 0 5px 0px rgba(0,0,0,0.3); -moz-box-shadow: 0 0 5px 0px rgba(0,0,0,0.3); box-shadow: 0 0 5px 0px rgba(0,0,0,0.3); }
.awards-view-container .award-listing .award-block { display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column; }
.awards-view-container .award-listing .views-field-field-award-image { margin-bottom:12px; }
.awards-view-container .award-listing img { max-width:50%; margin:0 auto 12px; }
.awards-view-container .award-listing p { margin-bottom:24px; }
.awards-view-container .award-listing p:last-child { margin-bottom:0; margin-top:auto; }
.awards-view-container .award-listing .views-field-title { font-weight:700; margin-bottom:16px; }
.awards-view-container .award-listing .views-field-nothing a, .awards-view-container .award-listing .views-field-nothing a:visited { background-color:#ff5342; padding:12px 28px; color:#ffffff; display:block; width:120px; margin:0 auto; }
.awards-view-container .award-listing .views-field-nothing a:hover, .awards-view-container .award-listing .views-field-nothing a:focus, .awards-view-container .award-listing .views-field-nothing a:active { color:#fcb7b4; }

@media (min-width: 768px) {
    .awards-view-container .award-listing .award-block { min-height:300px; }
}

/* == Policy Pages:============================== */
.policy-text ul { padding-left: 32px; line-height:24px; }
.policy-text h4 { color:#111111; font-size:15px; }

/* == Technology Page:============================== */
.technology-page-style .column-content-inner { margin-bottom:16px; }

/* == Search Results Page:============================== */
form.search-form #edit-basic, a.search-help-link { display:none; }
form.search-form#search-form { padding-bottom:12px; }
details.search-advanced { margin-top:16px; }
@media (min-width: 768px) {
    form.search-form#search-form { padding-bottom:40px; }
    details.search-advanced { margin-top:24px; }
}

details.search-advanced summary { margin-bottom:8px; }
details.search-advanced fieldset { padding:0 0 24px; }
details.search-advanced fieldset legend { font-size:18px; line-height:1.25em; font-weight:500; color:#163c5f; padding-bottom: 4px; }
details.search-advanced fieldset .fieldset-wrapper fieldset { padding:0 0 12px; }
details.search-advanced fieldset .fieldset-wrapper fieldset legend { font-size:16px; line-height:1.125em; font-weight:400; text-transform:uppercase; color:#ff5342; border:none; margin-bottom:8px; }
details.search-advanced fieldset .fieldset-wrapper .js-form-type-textfield { margin:0 0 16px 0; }
details.search-advanced .action input#edit-submit--2, details.search-advanced .action input#edit-submit--2:visited { background-color:#ff5342; padding:12px 28px; border-radius:0; -webkit-box-shadow:none; box-shadow:none; letter-spacing:0; }
details.search-advanced .action input#edit-submit--2:hover, details.search-advanced .action input#edit-submit--2:focus, details.search-advanced .action input#edit-submit--2:active { color:#fcb7b4; border-color:#ff5342; }


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
== FOOTER:==============================
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
footer h3 { color:#ffffff; }
footer ul, footer ul li { margin:0; padding:0; list-style:none; list-style-type:none; }
footer ul li { line-height: 2.75rem; }
footer ul li a:hover, footer ul li a:focus { color:#ff5342; }

footer .footer-container { padding:0 10%; }
footer .footer-4col-margin-xs, footer .footer-4col-margin-md  { margin-bottom:24px; }
@media (min-width: 768px) {
    footer .footer-container { padding:0 12px; }
    footer .footer-4col-margin-xs { margin-bottom:0px; }
    footer .footer-4col-margin-md  { margin-bottom:32px; }
}
@media (min-width: 991px) {
    footer .footer-4col-margin-md  { margin-bottom:0; }
}

footer .after-footer { background:transparent url("../images/bg-footer-bottom.jpg") no-repeat center center; background-size:cover; }
footer .after-footer .content-inner { border:none; padding:12px 0; position:relative; }
footer .after-footer .content-inner .return-top.default { display:block!important; position:static; width:58px; text-align:center; box-shadow:none; transition:none; background:transparent; margin:0 auto; }
footer .after-footer .content-inner .return-top.default:hover { background:transparent; }
footer .after-footer .content-inner .return-top.default i { display:none; }
footer .after-footer .content-inner .return-top.default i:before { content:none; }
footer .after-footer .content-inner .return-top.default .contextual button.trigger { display:none; }



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
== DARK MODE:==============================
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
.gavias-blockbuilder-content-dark { background-color:#142845; color:#ffffff; }

/* == DARK Top Navigation:============================== */
header.header-msgov-dark .topbar { background-color: #131313; }
header.header-msgov-dark .main-menu { background:#142845; }
header.header-msgov-dark .main-menu .gva-offcanvas-inner { background:#142845; }
header.header-msgov-dark .main-menu .gva-offcanvas-inner .close-offcanvas { border-bottom:1px solid #59769e; }
header.header-msgov-dark .main-menu .menu-bar span { background-color:whitesmoke; }
header.header-msgov-dark .gva-navigation .gva_menu > li { border-bottom:1px solid #59769e; }
header.header-msgov-dark .gva-navigation li.menu-item a { color: whitesmoke!important; }
header.header-msgov-dark .gva-navigation li.menu-item a:hover { color: #ff5342!important; }
header.header-msgov-dark .menu-hover .navigation .gva_menu li.menu-item--active-trail > a { color: #ff5342!important; }
header.header-msgov-dark h1.site-branding { color: whitesmoke; font-weight:500; }
header.header-msgov-dark h1.site-branding:hover { color: #ff5342; font-weight:500; }

header.header-msgov-dark .area-main-menu .dark-mode-navigation span.switch-title { color:#ffffff; }
header.header-msgov-dark .area-main-menu .dark-mode-navigation .slider { border:1px solid #59769e; }
header.header-msgov-dark .area-main-menu .dark-mode-navigation .slider:before { background-color:#ffffff; }
header.header-msgov-dark .area-main-menu .dark-mode-navigation input:checked + .slider { background-color:#11243f; }

@media (min-width: 991px) {
    header.header-msgov-dark .gva-navigation .gva_menu > li { border-bottom:none; }
}

/* == DARK Home Page:============================== */
section.hero-chatbot-dark { width:100%; background: url("/sites/default/files/Images/MISSI/1x/bg-hero-night_deskX1x.jpg") no-repeat bottom left; background-size:cover; position:relative; }

@media (max-width : 480px) {
    section.hero-chatbot-dark { width:100%; background: url("/sites/default/files/Images/MISSI/1x/bg-hero-night_mobile1x.jpg") no-repeat bottom left; background-size:cover; position:relative; }
}
section.searchbar-dark form.search-form .speech-content-mic { border-right:1px solid #142845;}

/* == DARK Quick Links:============================== */
.gavias-blockbuilder-content-dark .quick-links-container a, .gavias-blockbuilder-content-dark .quick-links-container a:visited { color:#ffffff; }
.gavias-blockbuilder-content-dark .quick-links-container a:hover, .gavias-blockbuilder-content-dark .quick-links-container a:focus { color:#ff5342; }

/* == DARK Services Sidebar:============================== */
.gavias-blockbuilder-content-dark .sidebar-services .agencies-services-side { border: 1px solid #59769e; }
.gavias-blockbuilder-content-dark .sidebar-services .agencies-services-side a, .gavias-blockbuilder-content-dark .sidebar-services .agencies-services-side a:visited  { color:#ffffff; }
.gavias-blockbuilder-content-dark .sidebar-services .agencies-services-side a:hover, .gavias-blockbuilder-content-dark .sidebar-services .agencies-services-side a:focus  { color:#ff5342; }

/* == DARK Subpages:============================== */
.gavias-blockbuilder-content-dark h2.title span { color: whitesmoke; }
.gavias-blockbuilder-content-dark .title-desc span { color: whitesmoke!important; }
.gavias-blockbuilder-content-dark .column-inner h3 { color: #ff5342; }
.gavias-blockbuilder-content-dark h4, h5, h6 { color: whitesmoke; }
.gavias-blockbuilder-content-dark .column-inner a { color: whitesmoke; }
.gavias-blockbuilder-content-dark .agency-view-container .agency-listing h3 a { color: whitesmoke; }
.gavias-blockbuilder-content-dark .agency-view-container .agency-listing,
.gavias-blockbuilder-content-dark .awards-view-container h3 { background-color: #102037; }

/* == DARK Elected Officials:============================== */
.gavias-blockbuilder-content-dark .elected-official-block .elected-social-links span.fa:before { color: whitesmoke; }

/* == DARK Social Media Directory:============================== */
.gavias-blockbuilder-content-dark .social-top-block .column-inner { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.gavias-blockbuilder-content-dark ul.ElectedSocial li span.fa:before { color:whitesmoke; }

/* == DARK Awards:============================== */
.gavias-blockbuilder-content-dark .awards-view-container .award-listing > div { background-color:rgba(255,255,255,0.005); }

/* == DARK Page Search:============================== */
.gavias-blockbuilder-content-dark form#views-exposed-form-social-media-directory-block-1,
.gavias-blockbuilder-content-dark form#views-exposed-form-agency-directory-agency-directory,
.gavias-blockbuilder-content-dark form#views-exposed-form-service-listings-block-1 { background-color: #102037; }
.gavias-blockbuilder-content-dark input#edit-field-agency-affiliation-value,
.gavias-blockbuilder-content-dark input#edit-title { color: black; }
.gavias-blockbuilder-content-dark select#edit-field-agency-category-target-id,
.gavias-blockbuilder-content-dark select#edit-field-agency-keywords-target-id { background-color: lightslategray }

/* == DARK Footer:============================== */
.footer-dark { background-color: #101010; }
.footer-dark a { color: #eeeeee; }
